spring:
  datasource:
    dynamic:
      datasource:
        master:
          url: jdbc:mysql://172.25.143.101:3306/xy-authorize?characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false

mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.nologging.NoLoggingImpl

#微服务相关配置
cloud:
  center:
    url: 172.25.143.101:8848
  service:
    name: authorize
    ip: 172.25.143.100

#雪花ID唯一标识
workerId: 20

mysql:
  doc: true
